# MeshGetSectionInt

Returns a SectionInt of the given name from the Mesh.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshGetSectionInt(Mesh mesh, const char name[], SectionInt *section)

Collective on Mesh

### Input Parameters

| mesh | - The Mesh object
| name | - The section name

### Output Parameter

section -The SectionInt

Note: The section is a new object, and must be destroyed by the user

### Keywords

mesh, elements

### See Also

MeshCreate()

Level:intermediate
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages